Module | ActionController::Assertions::DomAssertions
In: | lib/action_controller/assertions/dom_assertions.rb

### Methods

assert_dom_equal assert_dom_not_equal

### Public Instance methods

assert_dom_equal(expected, actual, message="")

Test two HTML strings for equivalency (e.g., identical up to reordering of attributes)

assert_dom_not_equal(expected, actual, message="")

The negated form of `assert_dom_equivalent`.

[Validate]